Subject: New Reply Received - My shipment
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 19 Sep 2022 11:36:08 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  My shipment   Ticket comment <div style="direction: ltr">Hi max;</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">The complaint has not been resolved yet</div>
<div style="direction: ltr">I completed today “9” days from the order</div>
<div style="direction: ltr">Its really bad experience and i will not re-order again because of that :) </div>
<div style="direction: ltr">  I hope you will satisfy me and solve the issue immediately Otherwise, I will file a complaint with Consumer Rights in Dubai . </div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Regrads </div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Khulood </div>
<div style="direction: rtl">
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Sep 2022, at 12:18 AM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Khulood,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div>We sincerely apologize for any inconvenience caused, <br>
<br>
We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div>
<br>
</div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div>
<br>
</div>
<div>We appreciate your patience.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4881216